@import "normalize.css";
/*default margin*/
.defMar {
  margin: 0;
}
.defPad {
  padding: 0;
}
.defMarPad {
  margin: 0;
  padding: 0;
}
/*default margin*/
/*colors*/
/*Primary*/
/*Primary*/
/*fonts*/
@font-face {
  font-family: 'Lato-black';
  src: url('../fonts/Lato-Black.eot');
  src: url('../fonts/Lato-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Black.woff2') format('woff2'), url('../fonts/Lato-Black.woff') format('woff'), url('../fonts/Lato-Black.ttf') format('truetype'), url('../fonts/Lato-Black.svg#Lato-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Lato-medium';
  src: url('../fonts/Lato-Medium.eot');
  src: url('../fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Medium.woff2') format('woff2'), url('../fonts/Lato-Medium.woff') format('woff'), url('../fonts/Lato-Medium.ttf') format('truetype'), url('../fonts/Lato-Medium.svg#Lato-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Lato-Semibold';
  src: url('../fonts/Lato-Semibold.eot');
  src: url('../fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Semibold.woff2') format('woff2'), url('../fonts/Lato-Semibold.woff') format('woff'), url('../fonts/Lato-Semibold.ttf') format('truetype'), url('../fonts/Lato-Semibold.svg#Lato-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Calibri';
  src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'), url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf') format('truetype'), url('../fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*fonts*/
/*floats*/
/*floats*/
/*borders*/
/*borders*/
/*gradients*/
/*gradients*/
/*radius*/
/*radius*/
/*transition*/
/*transition*/
*:focus,
*:active {
  outline: 0;
}
a:focus {
  outline: 0 -webkit-focus-ring-color;
  outline-offset: 0;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Lato-medium';
  color: #545454;
  font-size: 16px;
}
body.scrollLock {
  overflow: hidden !important;
}
h4 {
  font-size: 16px;
}
main {
  background: #ffffff;
  position: relative;
  z-index: 1;
}
#loader {
  float: left;
  display: none;
}
.alert {
  display: none;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  margin-bottom: 0;
}
.alert.fixed {
  position: fixed;
  top: 100px;
  right: 0;
  z-index: 100;
  border-radius: 0;
}
.alert.alert-danger {
  background: #f2dede;
}
.st-container,
.st-pusher,
.st-content {
  height: 100%;
}
.st-content {
  overflow-y: auto;
}
.st-content,
.st-content-inner {
  position: relative;
}
.st-container {
  position: relative;
  overflow: hidden;
}
.st-pusher {
  position: relative;
  left: 0;
  z-index: 99;
  height: 100%;
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}
.st-pusher::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  background: rgba(0, 0, 0, 0.2);
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}
.st-menu-open .st-pusher::after {
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.st-menu {
  padding-top: 87px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  visibility: hidden;
  width: 300px;
  height: 100vh;
  background: #232323;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.st-menu::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  content: '';
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.st-menu-open .st-menu::after {
  width: 0;
  height: 0;
  opacity: 0;
  -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}
.st-menu-open .st-content-inner,
.st-menu-open .st-content {
  overflow: hidden;
}
/* content style */
.st-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.st-menu ul li a {
  display: block;
  padding: 1em 1em 1em 1.2em;
  outline: none;
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2);
  color: #f3efe0;
  text-transform: uppercase;
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.1);
  letter-spacing: 1px;
  font-weight: 400;
  -webkit-transition: background 0.3s, box-shadow 0.3s;
  transition: background 0.3s, box-shadow 0.3s;
  font-family: 'Calibri';
}
.st-menu ul li a.active {
  color: #eda72c;
}
.st-menu ul li:first-child a {
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2), inset 0 1px rgba(0, 0, 0, 0.2);
}
.st-menu ul li a:hover {
  background: rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0);
  color: #fff;
}
.st-effect-2.st-menu-open .st-pusher {
  -webkit-transform: translate3d(300px, 0, 0);
  transform: translate3d(300px, 0, 0);
}
/*.mainFooterSection{-webkit-transition: -webkit-transform 0.5s;transition: transform 0.5s;}
.st-effect-2.st-menu-open .st-pusher .mainFooterSection{-webkit-transform: translate3d(300px, 0, 0);transform: translate3d(300px, 0, 0);}*/
.st-effect-2.st-menu {
  z-index: 1;
}
.st-effect-2.st-menu-open .st-effect-2.st-menu {
  visibility: visible;
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}
.st-effect-2.st-menu::after {
  display: none;
}
.no-csstransforms3d .st-pusher,
.no-js .st-pusher {
  padding-left: 300px;
}
.title {
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: 'Calibri';
  font-size: 30px;
  font-weight: bold;
}
.title.wt {
  color: #ffffff;
}
.title.ib {
  color: #00b0b0;
}
.btn-default-Holder {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding: 3px;
  border: 2px solid #eda72c;
  /*&:hover, &:active, &:focus*/
}
.btn-default-Holder:hover {
  border-color: #545454;
}
.btn-default-Holder:hover .btn-default {
  background: #545454;
  color: #ffffff;
  box-shadow: none;
  border-color: #adadad;
}
.btn-default-Holder:active {
  color: #ffffff;
  box-shadow: none;
}
.btn-default-Holder:active:before {
  border: 2px solid #eda72c;
}
.btn-default-Holder:active:focus {
  background: #545454;
  color: #ffffff;
  box-shadow: none;
  outline: 0;
}
.btn-default-Holder:active:focus:before {
  border: 2px solid #545454;
}
.btn-default-Holder:focus {
  border: 2px solid #545454;
  color: #ffffff;
  box-shadow: none;
  outline: 0;
}
.btn-default-Holder:focus:before {
  border: 2px solid #545454;
}
.btn-default {
  margin: 0;
  padding: 0;
  min-width: 130px;
  line-height: 34px;
  text-transform: uppercase;
  color: #ffffff;
  font-family: 'Calibri';
  font-size: 16px;
  font-weight: bold;
  border-radius: 0;
  text-shadow: none;
  border: 1px solid rgba(0, 0, 0, 0);
  position: relative;
  display: inline-block;
  background: #eda72c;
  box-shadow: none;
  /*&:hover, &:active, &:focus*/
}
.btn-default:before {
  content: " ";
  position: absolute;
  top: -5px;
  left: -5px;
  right: -5px;
  bottom: -5px;
  border: 2px solid #eda72c;
}
.btn-default:hover {
  background: #545454;
  color: #ffffff;
  box-shadow: none;
}
.btn-default:hover:before {
  border: 2px solid #545454;
}
.btn-default:active {
  background: #eda72c;
  color: #ffffff;
  box-shadow: none;
}
.btn-default:active:before {
  border: 2px solid #eda72c;
}
.btn-default:active:focus {
  background: #545454;
  color: #ffffff;
  box-shadow: none;
  outline: 0;
}
.btn-default:active:focus:before {
  border: 2px solid #545454;
}
.btn-default:focus {
  background: #545454;
  color: #ffffff;
  box-shadow: none;
  outline: 0;
}
.btn-default:focus:before {
  border: 2px solid #545454;
}
.navbar-default .navbar-nav li a.linkedIn {
  margin: 0;
  padding: 0;
  margin-left: 26px;
  margin-top: -7px;
  width: 30px;
  height: 30px;
  text-indent: -9999em;
  background: url('../img/LinkedIn.svg') center center no-repeat;
  float: left;
  display: block;
  background-size: contain;
}
.navbar-default .navbar-nav li a.active {
  color: #eda72c !important;
}
.MenuTrigger {
  display: none;
  margin: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  text-indent: -999em;
  border: 0 none;
  background: url('../img/menu.svg') center center no-repeat;
  background-size: contain;
  float: right;
}
.MenuTrigger:hover,
.MenuTrigger:focus {
  outline: 0 none;
  border: 0 none;
}
/*main header banner*/
.headerBannerShowCase {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 600px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.headerBannerShowCase .headerBannerHolder {
  margin: 0;
  padding: 0;
  width: 100vw;
  height: 600px;
  position: relative;
  background: url('../img/headerBanner.jpg') center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.headerBannerShowCase .headerBannerHolder:before {
  content: '';
  position: absolute;
  z-index: 9;
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.headerBannerShowCase .headerBannerHolder .headerCap {
  position: relative;
  z-index: 99;
  top: 0;
  padding-top: 110px;
}
.headerBannerShowCase .headerBannerHolder .headerCap.headerHomeCap {
  padding-top: 150px;
}
.headerBannerShowCase .headerBannerHolder .headerCap h2 {
  padding: 0;
  color: #ffffff;
  font-family: 'Calibri';
  font-size: 15rem;
  font-weight: bold;
  width: auto;
  display: table;
  text-shadow: 0px -3px 15px rgba(0, 0, 0, 0.6);
  margin: 0 auto;
  line-height: 82px;
  padding-bottom: 20px;
}
.headerBannerShowCase .headerBannerHolder .headerCap h2 span {
  position: absolute;
  text-transform: uppercase;
  font-size: 4rem;
  top: 100%;
  right: 15px;
  margin-top: 12px;
}
.headerBannerShowCase .headerBannerHolder .headerCap h2 img {
  width: 250px;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc {
  margin: 40px 0 0 0;
  padding: 0 33.5px;
  width: 100%;
  top: auto;
  position: relative;
  float: left;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder {
  margin: 0;
  padding: 0;
  border-right: 3px solid #ffffff;
  border-left: 3px solid #ffffff;
  position: relative;
  float: left;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder:before {
  content: '';
  width: 60px;
  height: 3px;
  top: 0;
  left: 0;
  position: absolute;
  background: #ffffff;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder:after {
  content: '';
  width: 60px;
  height: 3px;
  top: 0;
  right: 0;
  position: absolute;
  background: #ffffff;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder .headerCapDescSec {
  margin: 0;
  padding: 15px;
  position: relative;
  float: left;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder .headerCapDescSec:before {
  content: '';
  width: 60px;
  height: 3px;
  bottom: 0;
  left: 0;
  position: absolute;
  background: #ffffff;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder .headerCapDescSec:after {
  content: '';
  width: 60px;
  height: 3px;
  bottom: 0;
  right: 0;
  position: absolute;
  background: #ffffff;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder .headerCapDescSec .caption {
  margin: 0;
  padding: 15px 15px;
  width: 100%;
  color: #ffffff;
  font-size: 18px;
  font-family: 'Lato-medium';
  float: left;
  text-align: center;
  background: rgba(0, 0, 0, 0.25);
  line-height: 20px;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer {
  padding: 0;
  float: left;
  width: 100%;
  text-align: left;
  margin: 50px 0 0 0;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow {
  padding: 0;
  margin: 0 0 30px 0;
  float: left;
  width: 100%;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow.iconLocation {
  padding-left: 60px;
  background: url("../img/connect-location.png") top left no-repeat;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow.iconCell {
  padding-left: 60px;
  background: url("../img/connect-cell.png") top left no-repeat;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow.iconMail {
  padding-left: 75px;
  background: url("../img/connect-mail.png") top left no-repeat;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectDetailSec {
  margin: 0;
  padding: 0;
  float: left;
  width: 100%;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectDetailSec h5 {
  padding: 0;
  float: left;
  width: 100%;
  color: #00b0b0;
  font-family: 'Lato-black';
  font-size: 19px;
  margin: 0 0 5px 0;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectDetailSec p {
  margin: 0;
  padding: 0;
  float: left;
  width: 100%;
  color: #ffffff;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectDetailSec p a {
  color: #ffffff;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectDetailSec p a:focus,
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectDetailSec p a:hover {
  text-decoration: none;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec {
  margin: 0;
  padding: 0;
  float: left;
  width: 100%;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec ul {
  margin: 0;
  padding: 0;
  float: left;
  width: 100%;
  list-style-type: none;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec ul li {
  padding: 0;
  float: left;
  width: 100%;
  list-style-type: none;
  margin: 0 0 20px 0;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec ul li textarea.form-control {
  height: 180px;
  line-height: 22px;
  padding-top: 13px;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec ul li #loader {
  line-height: 54px;
  margin-left: 15px;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec ul li .form-control {
  border-radius: 0;
  height: 40px;
  line-height: 40px;
  background: rgba(255, 255, 255, 0.7);
  border: 0;
  color: #666666;
  font-family: 'Lato-Semibold';
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec ul li .form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #666666;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec ul li .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #666666;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec ul li .form-control:-ms-input-placeholder {
  /* IE 10+ */
  color: #666666;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec ul li .form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #666666;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec ul li .submitHolder {
  margin: 0;
  padding: 0;
  width: auto;
  float: left;
  position: relative;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow .connectFormSec ul li .submitHolder .submitTrigger {
  margin: 0;
  padding: 0;
  min-width: 130px;
  line-height: 34px;
  position: absolute;
  left: 0;
  top: -1px;
  opacity: 0;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectLogoSec {
  padding: 0;
  float: left;
  width: 100%;
  text-align: center;
  margin: 50px 0 50px 0;
}
.headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectLogoSec img {
  max-width: 100%;
  width: 280px;
}
.headerBannerShowCase .headerBannerHolder .scrollLow {
  margin: 0;
  padding: 0;
  width: 40px;
  height: 39px;
  display: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background: url('../img/slideBottom.png');
  bottom: 40px;
  z-index: 99;
  text-indent: -9999em;
  background-size: contain;
}
.headerBannerShowCase.inner {
  height: 500px;
}
.headerBannerShowCase.inner .headerBannerHolder {
  background: url('../img/bannerInner.jpg') center center no-repeat;
  height: 100%;
  background-size: cover;
}
.headerBannerShowCase.inner .headerBannerHolder:before {
  display: none;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap {
  position: relative;
  z-index: 99;
  top: 0;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc {
  top: 0;
  text-align: center;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder {
  border-right: 3px solid #00b0b0;
  border-left: 3px solid #00b0b0;
  float: none;
  display: table;
  margin: 0 auto;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder:before {
  background: #00b0b0;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder:after {
  background: #00b0b0;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder .headerCapDescSec {
  padding: 8px 15px;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder .headerCapDescSec:before {
  background: #00b0b0;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder .headerCapDescSec:after {
  background: #00b0b0;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder .headerCapDescSec .caption {
  padding: 15px 30px;
  color: #00b0b0;
  font-size: 22px;
  font-family: 'Calibri';
  font-weight: bold;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc p {
  margin: 0;
  padding: 0;
  width: 100%;
  float: left;
  color: #ffffff;
  margin-top: 72px;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc h6 {
  margin: 0;
  padding: 0;
  width: 100%;
  float: left;
  color: #ffffff;
  font-family: 'Lato-black';
  font-size: 19px;
  margin-top: 39px;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .breadcrumbSec {
  text-align: left;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .breadcrumbSec p {
  margin: 0;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .breadcrumbSec p a {
  color: #2b7f71;
  font-family: 'Lato-black';
  text-decoration: none;
}
.headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .breadcrumbSec p span a {
  color: #8d9488;
  font-family: 'Lato-Semibold';
  text-decoration: none;
}
.headerBannerShowCase.inner.ConnectPage {
  height: auto;
}
.headerBannerShowCase.inner.ConnectPage .headerBannerHolder {
  background: url(../img/connect-banner.jpg) center center no-repeat;
  background-size: cover;
}
.headerBannerShowCase.inner.ConnectPage .headerBannerHolder .headerCap {
  top: 0;
}
.headerBannerShowCase.inner.detailBreadcrumb {
  height: 350px;
}
.headerBannerShowCase.inner.detailBreadcrumb .headerBannerHolder .headerCap {
  top: 170px;
}
/*Who we are*/
.whoWeAre {
  background: #ffffff;
  padding-top: 55px;
  padding-bottom: 55px;
  text-align: center;
}
.whoWeAre p {
  margin-bottom: 35px;
}
.whoWeAre h4 {
  font-family: 'Lato-black';
  line-height: 1.5;
  margin-bottom: 86px;
}
/*Who we are*/
/*what we do*/
.whatWeDo {
  background: #545454;
  padding-top: 55px;
  padding-bottom: 55px;
  text-align: center;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.4);
}
.whatWeDo h4 {
  line-height: 1.5;
  margin-bottom: 26px;
  color: #ffffff;
  font-weight: normal;
  font-family: 'Lato-medium';
}
.whatWeDo .callouts figure {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 147px;
  max-height: 148px;
  display: block;
  overflow: hidden;
}
.whatWeDo .callouts figure.strategy {
  background: url('../img/strategy.png') top center no-repeat;
  background-size: contain;
}
.whatWeDo .callouts figure.solution {
  background: url('../img/solution.png') top center no-repeat;
  background-size: contain;
}
.whatWeDo .callouts figure.software {
  background: url('../img/software.png') top center no-repeat;
  background-size: contain;
}
.whatWeDo .callouts figure.governance {
  background: url('../img/governance.png') top center no-repeat;
  background-size: contain;
}
.whatWeDo .callouts h3 {
  margin-top: 19px;
  color: #ffffff;
  font-family: 'Calibri';
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.whatWeDo .callouts .call1:hover figure.strategy {
  background: url('../img/strategy_h.png') top center no-repeat;
  background-size: contain;
}
.whatWeDo .callouts .call2:hover figure.solution {
  background: url('../img/solution_h.png') top center no-repeat;
  background-size: contain;
}
.whatWeDo .callouts .call3:hover figure.software {
  background: url('../img/software_h.png') top center no-repeat;
  background-size: contain;
}
.whatWeDo .callouts .call4:hover figure.governance {
  background: url('../img/governance_h.png') top center no-repeat;
  background-size: contain;
}
.whatWeDo .callouts .call1:hover a,
.whatWeDo .callouts .call2:hover a,
.whatWeDo .callouts .call3:hover a,
.whatWeDo .callouts .call4:hover a {
  text-decoration: none;
}
.whatWeDo .callouts .call1:hover h3,
.whatWeDo .callouts .call2:hover h3,
.whatWeDo .callouts .call3:hover h3,
.whatWeDo .callouts .call4:hover h3 {
  color: #cfdbd5;
}
/*what we do*/
/*team and client*/
.team_client {
  background: #ffffff;
  padding-top: 55px;
  padding-bottom: 55px;
  text-align: center;
}
.team_client .contentHolder {
  padding: 0 50px 28px 50px;
  border-right: 1px solid #d9d9d9;
}
.team_client .contentHolder h4 {
  font-family: 'Lato-black';
  font-size: 18px;
  margin-bottom: 20px;
}
.team_client .contentHolder.last {
  border-right: 0 none;
}
.team_client .contentHolder p {
  line-height: 27px;
}
.team_client .contentHolder .content {
  min-height: 241px;
  margin-bottom: 30px;
}
.team_client .title {
  margin-top: 20px;
  width: 100%;
  float: left;
}
/*team and client*/
/*collaboration*/
.collaboration {
  background: #ffffff;
  padding-top: 55px;
  padding-bottom: 55px;
  text-align: center;
}
.collaboration .contentHolder {
  padding: 0 15px 28px 15px;
  border-right: 1px solid #d9d9d9;
}
.collaboration .contentHolder h4 {
  font-family: 'Lato-black';
  font-size: 18px;
  margin-bottom: 38px;
}
.collaboration .contentHolder.last {
  border-right: 0 none;
}
.collaboration .contentHolder p {
  line-height: 27px;
  margin-bottom: 20px;
}
.collaboration .contentHolder h6 {
  font-family: 'Lato-medium';
  font-size: 24px;
  font-style: italic;
  margin: 0 0 3px 0;
  padding: 0;
}
.collaboration .contentHolder h6.quoter {
  font-size: 19px;
  font-style: normal;
  margin-bottom: 37px;
}
.collaboration .contentHolder h5 {
  margin: 0;
  padding: 0;
  font-family: 'Lato-black';
  font-size: 18px;
}
.collaboration .contentHolder .content {
  min-height: 315px;
}
.collaboration .title {
  margin-top: 30px;
  width: 100%;
  float: left;
}
.collaboration.memberDetailSec {
  text-align: left;
}
.collaboration.memberDetailSec .title {
  margin-top: 0;
  margin-bottom: 0;
  text-transform: capitalize;
}
.collaboration.memberDetailSec h5 {
  margin-bottom: 30px;
}
.collaboration.memberDetailSec .contentHolder {
  border: 0;
}
.collaboration.memberDetailSec .contentHolder .content .memberAvatar {
  margin: 0;
  padding: 0;
  width: 100%;
  float: left;
  border-bottom: 2px solid #cfdbd5;
  text-align: center;
}
.collaboration.memberDetailSec .contentHolder .content .memberAvatar img {
  max-width: 60%;
}
.collaboration.memberDetailSec .memberSocialInfo {
  float: right;
  margin-top: 10px;
}
.collaboration.memberDetailSec .memberSocialInfo .twitter {
  width: 45px;
  height: 46px;
  text-indent: -99999em;
  background: url('../img/twitter.png') center center no-repeat;
  background-size: contain;
  display: inline-block;
}
.collaboration.memberDetailSec .memberSocialInfo .twitter:hover {
  background: url('../img/twitter_h.png') center center no-repeat;
  background-size: contain;
}
.collaboration.memberDetailSec .memberSocialInfo .linkedin {
  width: 45px;
  height: 46px;
  text-indent: -99999em;
  background: url('../img/linkedInround.png') center center no-repeat;
  background-size: contain;
  display: inline-block;
}
.collaboration.memberDetailSec .memberSocialInfo .linkedin:hover {
  background: url('../img/linkedInround_h.png') center center no-repeat;
  background-size: contain;
}
/*collaboration*/
/*Team Section*/
.TeamSection {
  background: #f4f1ec;
  padding-top: 55px;
  padding-bottom: 55px;
  text-align: center;
}
.TeamSection .title {
  margin-bottom: 90px;
}
.TeamSection .teamMember {
  transition: all ease-in-out 0.3s;
}
.TeamSection .teamMember .memberHolder {
  margin: 0;
  padding: 0;
  width: 100%;
  float: left;
  border-bottom: 2px solid #cfdbd5;
}
.TeamSection .teamMember .memberHolder .memberThumb {
  margin: 0;
  padding: 0;
  width: 100%;
  float: left;
}
.TeamSection .teamMember .memberHolder .memberThumb img {
  margin: 0;
  padding: 0;
  max-width: 60%;
}
.TeamSection .teamMember .memberDetail {
  margin: 0;
  margin-top: 10px;
}
.TeamSection .teamMember .memberDetail .title {
  margin: 0;
  padding: 0;
  color: #00b0b0;
  font-size: 22px;
  text-transform: uppercase;
  font-family: 'Calibri';
  font-weight: bold;
  display: table;
  width: 100%;
  height: 53px;
}
.TeamSection .teamMember .memberDetail .title a {
  color: #00b0b0;
  display: table-cell;
  text-align: center;
  vertical-align: bottom;
}
.TeamSection .teamMember .memberDetail p {
  margin-bottom: 5px;
  display: table;
  width: 100%;
  text-align: center;
  vertical-align: top;
  height: 46px;
}
.TeamSection .teamMember .memberDetail p span {
  display: table-cell;
}
.TeamSection .teamMember .memberDetail .twitter {
  width: 45px;
  height: 46px;
  text-indent: -99999em;
  background: url('../img/twitter.png') center center no-repeat;
  background-size: contain;
  display: inline-block;
}
.TeamSection .teamMember .memberDetail .twitter:hover {
  background: url('../img/twitter_h.png') center center no-repeat;
  background-size: contain;
}
.TeamSection .teamMember .memberDetail .linkedin {
  width: 45px;
  height: 46px;
  text-indent: -99999em;
  background: url('../img/linkedInround.png') center center no-repeat;
  background-size: contain;
  display: inline-block;
}
.TeamSection .teamMember .memberDetail .linkedin:hover {
  background: url('../img/linkedInround_h.png') center center no-repeat;
  background-size: contain;
}
.TeamSection .teamMember:hover {
  cursor: pointer;
}
.TeamSection .teamMember:hover .memberDetail {
  /*.title
        {
          color: @n_genoa; text-decoration: underline;
          a{color: @n_genoa;}
        }*/
}
.TeamSection .teamMemberSupporter {
  text-align: center;
  font-size: 0;
}
.TeamSection .teamMemberSupporter .teamMember {
  float: none;
  display: inline-block;
  font-size: 16px;
}
/*Team Section*/
/*technology & business*/
.connectingTechnology {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #545454;
}
.connectingTechnology .title {
  margin-bottom: 42px;
}
.connectingTechnology .title,
.connectingTechnology p {
  color: #ffffff;
}
.connectingTechnology .btn-default {
  float: right;
  padding-left: 25px;
  padding-right: 25px;
  margin-top: 43px;
}
.connectingTechnology .btn-default:hover {
  background: #cccccc;
  color: #000000;
  box-shadow: none;
}
.connectingTechnology .btn-default:hover:before {
  border: 2px solid #cccccc;
}
.connectingTechnology .btn-default:active {
  background: #eda72c;
  color: #ffffff;
  box-shadow: none;
}
.connectingTechnology .btn-default:active:before {
  border: 2px solid #eda72c;
}
.connectingTechnology .btn-default:active:focus {
  background: #cccccc;
  color: #000000;
  box-shadow: none;
}
.connectingTechnology .btn-default:active:focus:before {
  border: 2px solid #cccccc;
}
.connectingTechnology .btn-default:focus {
  background: #cccccc;
  color: #000000;
  box-shadow: none;
}
.connectingTechnology .btn-default:focus:before {
  border: 2px solid #cccccc;
}
/*technology & business*/
/*services*/
.services {
  text-align: center;
  padding-bottom: 55px;
  padding-top: 55px;
}
.services.whoService {
  padding-top: 50px;
}
.services.whoService .col-service {
  min-height: 296px;
}
.services.ourWorkColOut {
  padding-bottom: 40px;
}
.services.ourWorkColOut .serviceBoxSp.full:after {
  display: none;
}
.services.ourWorkColOut .serviceBoxSp.full .col-service.third {
  margin-bottom: 0;
  min-height: 380px;
}
.services.ourWorkColOut .serviceBoxSp.full .col-service .serviceHolder ul li {
  padding-right: 24px;
}
.services .serviceBoxSp {
  position: relative;
  float: left;
  width: 100%;
}
.services .serviceBoxSp:after {
  content: "";
  width: 2px;
  background: #d9d9d9;
  position: absolute;
  margin-left: -1px;
  left: 50%;
  top: 0;
  bottom: 0;
}
.services .serviceBoxSp:before {
  content: "";
  height: 2px;
  background: #d9d9d9;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 33px;
}
.services .serviceBoxSp.secondRow:before {
  display: none;
}
.services .serviceBoxSp.secondRow .serviceMidBox:before {
  display: none;
}
.services .serviceBoxSp .serviceMidBox {
  position: relative;
  float: left;
  width: 100%;
}
.services .serviceBoxSp .serviceMidBox:before {
  content: '';
  width: 66px;
  height: 66px;
  display: block;
  background: #ffffff;
  position: absolute;
  bottom: 0;
  margin-right: -33px;
  z-index: 9;
  right: 50%;
}
.services .col-service {
  padding: 0 30px;
  min-height: 500px;
  margin-bottom: 33px;
  position: relative;
  /*&.first
    {
      border-right:2px solid #d9d9d9; border-bottom:2px solid #d9d9d9;

        &:before
        {
          content:''; width: 66px; height: 66px; display: block; background: @defaultW; position: absolute; bottom: -33px; right: -33px; z-index: 9;
        }

    }*/
  /*&.second
    {
      border-bottom:2px solid #d9d9d9;
    }

    &.third
    {
      border-right:2px solid #d9d9d9;
    }*/
}
.services .col-service.forth .serviceHolder,
.services .col-service.third .serviceHolder {
  margin-top: 0px;
}
.services .col-service .serviceHolder img {
  margin-bottom: 40px;
  max-height: 147px;
}
.services .col-service .serviceHolder p {
  margin-bottom: 20px;
  color: #666666;
}
.services .col-service .serviceHolder ul {
  margin: 0;
  padding: 0;
  margin-bottom: 35px;
  list-style-type: none;
  float: left;
}
.services .col-service .serviceHolder ul li {
  margin: 0;
  padding: 0;
  float: left;
  display: inline;
  width: 100%;
  text-align: left;
  padding-left: 24px;
  background: url('../img/bullet.png') 0px 8px no-repeat;
  margin-bottom: 10px;
}
.services .col-service.third .serviceHolder ul {
  padding: 0 50px 0 70px;
}
.services .col-service.third .serviceHolder ul li {
  width: 50%;
}
.services .col-service.forth .serviceHolder ul {
  padding: 0 60px 0 90px;
}
.services .col-service.forth .serviceHolder ul li {
  width: 100%;
}
/*services*/
/*outSource*/
.outsource {
  background: #f4f1ec;
  padding-top: 55px;
  padding-bottom: 55px;
  text-align: center;
}
.outsource p {
  margin-bottom: 40px;
}
.outsource img {
  max-width: 400px;
}
/*outSource*/
/*clients*/
.clients {
  padding-top: 55px;
  text-align: center;
  padding-bottom: 55px;
  background: #f4f1ec;
}
.clients img {
  max-width: 50%;
  margin-bottom: 15px;
}
.clients h5 {
  font-family: 'Calibri';
  font-weight: bold;
  font-size: 22px;
  text-align: center;
}
/*clients*/
/*testimonials*/
.testimonials {
  padding-top: 55px;
  padding-bottom: 55px;
  background: #f4f1ec;
}
.testimonials .sliderHolder {
  margin: 0;
  padding: 0;
  padding-left: 60px;
  padding-right: 60px;
  position: relative;
}
.testimonials .sliderHolder .sliderArea {
  margin: 0;
  padding: 0;
  width: 100%;
  position: relative;
  border-left: 4px solid #8d9488;
  border-right: 4px solid #8d9488;
}
.testimonials .sliderHolder .sliderArea:before {
  content: '';
  width: 60px;
  height: 4px;
  bottom: 0;
  left: 0;
  position: absolute;
  background: #8d9488;
}
.testimonials .sliderHolder .sliderArea:after {
  content: '';
  width: 60px;
  height: 4px;
  bottom: 0;
  right: 0;
  position: absolute;
  background: #8d9488;
}
.testimonials .sliderHolder .sliderArea .slider {
  margin: 0;
  padding: 0;
  width: 100%;
  position: relative;
}
.testimonials .sliderHolder .sliderArea .slider:before {
  content: '';
  width: 60px;
  height: 4px;
  top: 0;
  left: 0;
  position: absolute;
  background: #8d9488;
}
.testimonials .sliderHolder .sliderArea .slider:after {
  content: '';
  width: 60px;
  height: 4px;
  top: 0;
  right: 0;
  position: absolute;
  background: #8d9488;
}
.testimonials .sliderHolder .sliderArea .slider .owl-dots {
  display: none;
}
.testimonials .sliderHolder .sliderArea .slider .owl-nav {
  height: 1px;
  margin: 0;
  padding: 0;
}
.testimonials .sliderHolder .sliderArea .slider .owl-nav .owl-prev {
  text-indent: -999em;
  margin: 0;
  padding: 0;
  background: url('../img/prev.png') center center no-repeat;
  width: 44px;
  height: 44px;
  border-radius: 0;
  position: absolute;
  left: -90px;
  top: 50%;
  transform: translateY(-50%);
}
.testimonials .sliderHolder .sliderArea .slider .owl-nav .owl-next {
  text-indent: -999em;
  margin: 0;
  padding: 0;
  background: url('../img/next.png') center center no-repeat;
  width: 44px;
  height: 44px;
  border-radius: 0;
  position: absolute;
  right: -90px;
  top: 50%;
  transform: translateY(-50%);
}
.testimonials .sliderHolder .sliderArea .slider .item {
  margin: 0;
  padding: 32px 40px;
}
.testimonials .sliderHolder .sliderArea .slider .item p {
  margin: 0;
  padding: 0;
  font-size: 29px;
  font-family: 'Lato-medium';
  font-style: italic;
  color: #8d9488;
}
.testimonials .sliderHolder .sliderArea .slider .item p span {
  font-style: normal;
  font-size: 20px;
}
/*testimonials*/
.mainFooterSection {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  /*z-index: -1000;*/
}
/*footer*/
footer {
  margin: 0;
  min-height: 344px;
  background: url('../img/footerbanner.jpg') center center no-repeat;
  background-size: cover;
}
footer .footerHolder {
  margin-top: 88px;
}
footer .footerHolder .footerLogo {
  margin: 0;
  padding: 0;
  font-size: 129px;
  font-family: 'Calibri';
  font-weight: bold;
  color: #f4f1ec;
}
footer .footerHolder .footerLogo img {
  max-width: 100%;
  width: 70%;
}
footer .footerHolder .footerSubLogo {
  margin: 0;
  padding: 0;
  font-size: 40px;
  font-family: 'Calibri';
  font-weight: bold;
  color: #f4f1ec;
}
footer .footerHolder h4 {
  margin: 0;
  padding: 0;
  margin-top: 40px;
  margin-bottom: 3px;
  font-family: 'Lato-black';
  font-size: 18px;
  color: #00b0b0;
  text-transform: uppercase;
}
footer .footerHolder h4:last-child {
  margin-top: 7px;
}
footer .footerHolder h4 a {
  color: #ffffff;
  text-decoration: none;
  text-transform: none;
}
footer .footerHolder p {
  margin: 0;
  padding: 0;
  font-family: 'Lato-Semibold';
  color: #ffffff;
  font-size: 19px;
}
footer .footerHolder a.footerSocialLink {
  margin: 0;
  padding: 0;
  width: 54px;
  height: 54px;
  display: inline-block;
  text-indent: -9999em;
  background: url('../img/linkedInLarge.svg') center center no-repeat;
  background-size: contain;
  margin-top: 34px;
}
footer .footerHolder .connectLogoSec {
  padding: 0;
  float: left;
  width: 100%;
  text-align: left;
  margin: 30px 0 50px 0;
}
footer .footerHolder .connectLogoSec img {
  max-width: 100%;
  width: 280px;
}
footer.footerConnect {
  background: #2b7f71;
  min-height: 260px;
}
footer.footerConnect .footerHolder {
  margin-top: 40px;
}
footer.footerConnect .connectFooterSec {
  margin: 0;
  padding: 0;
  width: 100%;
  float: left;
  text-align: center;
}
footer.footerConnect .connectFooterSec .connectFooterLogo {
  margin: 0;
  padding: 0;
  display: inline-block;
  text-align: right;
}
footer.footerConnect .connectFooterSec .connectFooterLogo .footerSubLogo {
  margin: 0;
  padding: 0;
  font-size: 40px;
  font-family: 'Calibri';
  font-weight: bold;
  color: #f4f1ec;
}
/*footer*/
/*copyright container*/
.copyrightContainer {
  background: #232323;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 25px;
}
.copyrightContainer p {
  margin: 0;
  padding: 0;
  color: #8d9488;
  font-size: 16px;
}
/*copyright container*/
/*responsive fixes*/
@media only screen and (min-width: 0px) and (max-width: 480px) {
  .services .col-service.third .serviceHolder ul li {
    width: 100%;
  }
  .services .col-service.forth .serviceHolder ul {
    padding: 0 5%;
  }
  .testimonials .sliderHolder {
    padding-left: 15px;
    padding-right: 15px;
  }
  .testimonials .sliderHolder .sliderArea .slider .item {
    padding: 15px;
  }
  .testimonials .sliderHolder .sliderArea .slider .item p {
    font-size: 22px;
  }
  .testimonials .sliderHolder .sliderArea .slider .owl-nav .owl-next,
  .testimonials .sliderHolder .sliderArea .slider .owl-nav .owl-prev {
    position: static;
    top: inherit;
    left: inherit;
    transform: none;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .services .col-service.third .serviceHolder ul {
    padding: 0 5%;
  }
  .services .col-service.forth .serviceHolder ul {
    padding: 0 5%;
  }
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .nav.navbar-nav {
    display: none;
  }
  .navbar-header {
    float: left;
  }
  .MenuTrigger {
    display: block;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  body {
    font-size: 15px;
  }
  .title {
    font-size: 25px;
  }
  .headerBannerShowCase.minHomeSp {
    height: auto;
  }
  .headerBannerShowCase.minHomeSp .headerBannerHolder {
    height: auto;
  }
  .headerBannerShowCase.minHomeSp .headerBannerHolder .headerCap {
    text-align: center;
    top: 0;
    padding-top: 92px;
  }
  .headerBannerShowCase.minHomeSp .headerBannerHolder .headerCap h2 {
    position: relative;
    transform: none;
    display: inline-block;
    left: 0;
    text-align: center;
  }
  .headerBannerShowCase.minHomeSp .headerBannerHolder .headerCap h2 img {
    width: 55%;
  }
  .headerBannerShowCase.minHomeSp .headerBannerHolder .headerCap .headerCapDesc {
    padding-top: 0px;
    top: 0;
    margin-top: 0;
  }
  .headerBannerShowCase.minHomeSp .headerBannerHolder .scrollLow {
    bottom: auto;
    position: relative;
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .headerBannerShowCase .headerBannerHolder {
    background-attachment: scroll;
    z-index: 9;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap {
    top: 0;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap h2 {
    font-size: 7rem;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap h2 span {
    font-size: 2.2rem;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc {
    top: auto;
    padding: 0 15.5px;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder {
    margin-bottom: 15px;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder .headerCapDescSec .caption {
    font-size: 22px;
    line-height: 26px;
    padding: 15px;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer > section {
    padding-left: 0;
    padding-right: 0;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer > section > section {
    padding-left: 0;
    padding-right: 0;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow.iconCell {
    padding-left: 55px;
    background-size: auto 38px;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow.iconLocation {
    padding-left: 55px;
    background-size: auto 38px;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow.iconMail {
    background-size: auto 28px;
    padding-left: 55px;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .breadcrumbSec p {
    padding: 0 15px;
  }
  .headerBannerShowCase .headerBannerHolder .scrollLow {
    width: 40px;
    height: 39px;
    bottom: 40px;
  }
  .headerBannerShowCase.inner .headerBannerHolder .headerCap {
    top: 0;
  }
  .headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder .headerCapDescSec .caption {
    padding: 21px 20px;
    color: #00b0b0;
    font-size: 22px;
    font-family: 'Calibri';
    font-weight: bold;
  }
  .headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc p {
    margin-top: 42px;
  }
  .headerBannerShowCase.inner .headerBannerHolder .headerCap .headerCapDesc h6 {
    font-size: 19px;
  }
  .whatWeDo {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .whatWeDo .callouts [class*="call"] {
    margin-bottom: 40px;
  }
  .whatWeDo .callouts [class*="call"]:last-child {
    margin-bottom: 0;
  }
  .whoWeAre {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .team_client {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .team_client .contentHolder {
    padding: 0 0 28px 0;
    border: 0;
  }
  .collaboration {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .collaboration .contentHolder {
    border: 0;
  }
  .collaboration .contentHolder h6 {
    font-size: 20px;
  }
  .collaboration.memberDetailSec .contentHolder .content .memberAvatar {
    margin-bottom: 20px;
  }
  .TeamSection {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .TeamSection .title {
    margin-bottom: 60px;
    margin-top: 30px;
  }
  .TeamSection .teamMember {
    margin-bottom: 40px;
  }
  .TeamSection .teamMember .memberDetail {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .connectingTechnology {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .connectingTechnology .btn-default {
    float: left;
  }
  .services {
    padding-top: 60px;
    padding-bottom: 30px;
  }
  .services .serviceBoxSp:after {
    display: none;
  }
  .services .serviceBoxSp:before {
    display: none;
  }
  .services .serviceBoxSp .serviceMidBox:before {
    display: none;
  }
  .services .col-service.first,
  .services .col-service.second,
  .services .col-service.third,
  .services .col-service.forth {
    border: 0;
  }
  .services .col-service.forth .serviceHolder ul {
    padding: 0;
  }
  .outsource img {
    max-width: 100%;
  }
  .clients {
    padding-top: 60px;
    padding-bottom: 30px;
  }
  .clients img {
    margin-bottom: 60px;
  }
  .testimonials {
    padding-top: 60px;
    padding-bottom: 90px;
  }
  .testimonials .sliderHolder {
    padding-left: 15px;
    padding-right: 15px;
  }
  .testimonials .sliderHolder .sliderArea .slider .item {
    padding: 15px;
  }
  .testimonials .sliderHolder .sliderArea .slider .item p {
    font-size: 22px;
  }
  .testimonials .sliderHolder .sliderArea .slider .owl-nav .owl-next,
  .testimonials .sliderHolder .sliderArea .slider .owl-nav .owl-prev {
    position: static;
    top: inherit;
    left: inherit;
    transform: none;
  }
  .outsource {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  footer {
    min-height: inherit;
  }
  footer .footerHolder {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  footer .footerHolder .footerLogo {
    font-size: 8rem;
  }
  footer .footerHolder .footerLogo img {
    width: 220px;
  }
  footer .footerHolder .footerSubLogo {
    font-size: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .headerBannerShowCase .headerBannerHolder .headerCap {
    top: 0;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap h2 {
    font-size: 12rem;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap h2 span {
    font-size: 2.5rem;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc {
    top: 0;
    padding: 0 20.5px;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .headerCapDescHolder .headerCapDescSec .caption {
    font-size: 22px;
    line-height: 34px;
    padding: 20px;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow.iconCell {
    padding-left: 75px;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap .headerCapDesc .connectContainer .connectRow.iconLocation {
    padding-left: 75px;
  }
  .headerBannerShowCase .headerBannerHolder .scrollLow {
    width: 40px;
    height: 39px;
    bottom: 40px;
  }
  .whatWeDo .callouts [class*="call"] {
    margin-bottom: 40px;
  }
  .whatWeDo .callouts [class*="call"]:last-child {
    margin-bottom: 0;
  }
  .team_client .contentHolder {
    padding: 0 20px 28px 20px;
  }
  .team_client .contentHolder .content {
    min-height: 257px;
  }
  .services .col-service.forth .serviceHolder ul,
  .services .col-service.third .serviceHolder ul {
    padding: 0;
  }
  footer {
    min-height: inherit;
  }
  footer .footerHolder {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  footer .footerHolder .footerLogo {
    font-size: 8rem;
  }
  footer .footerHolder .footerLogo img {
    width: 220px;
  }
  footer .footerHolder .footerSubLogo {
    font-size: 30px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
  .headerBannerShowCase .headerBannerHolder .headerCap {
    top: 0;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap h2 {
    font-size: 15rem;
  }
  .headerBannerShowCase .headerBannerHolder .headerCap h2 span {
    font-size: 2.5rem;
  }
  .headerBannerShowCase .headerBannerHolder .scrollLow {
    width: 40px;
    height: 39px;
    bottom: 40px;
  }
  .team_client .contentHolder {
    padding: 0 20px 28px 20px;
  }
  .team_client .contentHolder .content {
    min-height: 390px;
  }
  footer {
    min-height: inherit;
  }
  footer .footerHolder {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  footer .footerHolder .footerLogo {
    font-size: 8rem;
  }
  footer .footerHolder .footerSubLogo {
    font-size: 30px;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
  .headerBannerShowCase .headerBannerHolder .scrollLow {
    bottom: 40px;
  }
  .team_client .contentHolder .content {
    min-height: 390px;
  }
  footer {
    min-height: inherit;
  }
  footer .footerHolder {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  footer .footerHolder .footerLogo {
    font-size: 8rem;
  }
  footer .footerHolder .footerSubLogo {
    font-size: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav li a {
    font-size: 16px;
    padding: 0 12px;
  }
}
